@charset "utf-8";

#atc01{position:relative;padding:160px 0 160px 0}
#atc01:after{position:absolute;content:'';width:calc(100% - 210px);height:334px;top:70%;background:url('./img/bg.jpg') no-repeat;background-size:cover;z-index:0}
#atc01 .pl{white-space:pre-line}
#atc01 .txt_area{position:relative;width:100%;max-width:1500px;margin:0 auto}
#atc01 .txt_area:after{position:absolute;content:'';top:8px;right: 0;width: 273px;height: 242px;background: url('./img/bg_logo.png') no-repeat;opacity: .1;}
#atc01 .txt_area span{color:var(--primary);font-weight:700;font-size:15px;text-transform:uppercase}
#atc01 .txt_area .tit{padding:50px 0 40px 0;line-height:1.2;color:#111;font-size:48px;font-weight:200}
#atc01 .txt_area .tit b{font-weight:700}
#atc01 .txt_area .txt{letter-spacing:-.3px}

/* 슬라이드 */
#atc01 .gall_slide{position:relative;max-width:1500px;margin:-50px auto 0}
#atc01 .gall_slide .slide_box{width:1870px}
#atc01 .gall_slide ul li .img{position:relative}    
#atc01 .gall_slide ul li .txt_box{position:absolute;width:100%;left:50px;bottom:55px;letter-spacing:-.3px;color:rgba(255, 255, 255, 0.65);font-size:15px;opacity:0;transition:all 0.3s}
#atc01 .gall_slide h3{margin-bottom:20px;color:#fff;letter-spacing:-.2px;font-size: 24px;font-weight:700;word-break: keep-all;line-height: 1.3;opacity:0}
#atc01 .gall_slide .swiper-slide.swiper-slide-next h3{opacity:1}
#atc01 .gall_slide .swiper-slide.swiper-slide-next .txt_box{position:absolute;width:76%;left:50px;bottom:55px;opacity:1;z-index:2}
#atc01 .gall_slide .swiper-slide.swiper-slide-next img{filter:brightness(90%)}
#atc01 .gall_slide .arrow{position:relative;color:#aaa;font-weight:600;font-size:15px;font-family:var(--e-font);z-index:10}
#atc01 .gall_slide .arrow .pager span{padding-right:6px;color:#111;font-weight:700}
#atc01 .gall_slide .arrow .pager span:before{content:"0"}
#atc01 .gall_slide .arrow .pager span+span{padding-left:5px;padding-right:0;color:#aaa;font-weight:500}
#atc01 .gall_slide .slide_box .item{height:550px}
#atc01 .gall_slide .slide_box .info{opacity:0}
#atc01 .gall_slide .swiper-slide.swiper-slide-next .info{opacity:1;color: rgba(255, 255, 255, 0.65);/* word-break: keep-all; */font-size: 15px;}

#atc01 .gall_slide .slide_box .img {width:100%;height:350px;position:absolute;bottom:0;overflow:hidden;-webkit-transition:all 0.4s linear;transition:all 0.4s linear}
#atc01 .gall_slide .slide_box img{width: 100%;-height: 100%;position:absolute;bottom:-30%;-webkit-trasition:all 0.4s linear;transition:all 0.4s linear;filter:brightness(40%)}
#atc01 .gall_slide .slide_box .swiper-slide.swiper-slide-next img{bottom:0;width: 100%;height: 100%;}
#atc01 .gall_slide .slide_box .swiper-slide.swiper-slide-next .img{height:550px}
#atc01 .gall_slide .arrow .pager{position:absolute;bottom:auto;top:50%;transform:translateY(-50%);width:100%;padding-right:80px;text-align:right}

/* 프로그레스바 */
#atc01 .main_pg{position:absolute;top:20%;right:0%;width:36%;max-width:1500px;margin:0 auto;z-index:20}
#atc01 .main_pg .swiper-progress-bar .slide_progress-bar{overflow:hidden;position:absolute;height:2px;left:0;right:0;background:rgb(0,0,0,0.1);width:auto;clear:both;opacity:0}
#atc01 .main_pg .swiper-progress-bar .slide_progress-bar:after{position:absolute;top:0;left:0;background:var(--primary);height:100%;width:0;content:""}
#atc01 .main_pg .swiper-progress-bar.active .slide_progress-bar{width:60%;opacity:1}
#atc01 .main_pg .swiper-progress-bar.animate .slide_progress-bar:after{width:120%;transition:3.8s linear;transition-delay:unset}

/* 반응형 [s] */
@media(hover:hover){
#atc01 .gall_slide .slide_box .item:hover .img img{-webkit-transform:scale(1.15);transform:scale(1.15)}
#atc01 .gall_slide .slide_box .item:hover .img::after{-webkit-transition-delay:0.2s;transition-delay:0.2s}
}
@media (max-width:1024px){
#atc01{overflow:hidden;padding:119px 0px}
#atc01:after{width:100%}
#atc01 .txt_area{padding-left:25px}
#atc01 .txt_area:after{top:30px;right:0px;font-size:85px}
#atc01 .txt_area .tit{font-size:38px}
#atc01 .gall_slide{position:static;max-width:none;margin-top:80px}
#atc01 .gall_slide .slide_box{width:100%}
#atc01 .gall_slide .slide_box .item{height:350px}
#atc01 .main_pg{top:36%;right:2%}
#atc01 .gall_slide .arrow .pager{padding-right:0px}
#atc01 .main_pg .swiper-progress-bar.active .slide_progress-bar{width:75%}
#atc01 .gall_slide ul li .txt_box{left:0;bottom:0;padding:30px;word-break:keep-all}
#atc01 .gall_slide ul li .txt_box h3{margin-bottom:10px;font-size:22px}
#atc01 .gall_slide .slide_box .swiper-slide.swiper-slide-next .img{height:350px}
#atc01 .gall_slide .swiper-slide.swiper-slide-next img{filter:brightness(50%)}
#atc01 .gall_slide .slide_box .img{height:100%;transition:none;z-index:2}
#atc01 .gall_slide .slide_box img{bottom:auto;width:100%;height:100%;object-fit:cover;filter:brightness(50%)}
#atc01 .gall_slide .swiper-slide.swiper-slide-active .txt_box{position: absolute;bottom: 50px;left: 30px;opacity:1!important;z-index: 4;word-break: keep-all;}
#atc01 .gall_slide .swiper-slide.swiper-slide-next .txt_box{opacity: 0 !important;width:90%}
#atc01 .gall_slide .txt_box{opacity:1 !important;width: 90%;}
#atc01 .gall_slide h3{margin-bottom: 0;opacity:1;font-size:22px}
#atc01 .gall_slide .slide_box .info{position: absolute;bottom: -12px;opacity:1;color: #ffffff91;display: none;}
}
@media (max-width:768px){
#atc01{padding:85px 0px 120px 0px}
#atc01:after{height:235px}
#atc01 .txt_area{width:95%;padding:0px;text-align:center}
#atc01 .txt_area:after{display:none}
#atc01 .txt_area .tit{padding:22px 0px;font-size:34px;white-space:normal;word-break:keep-all}
#atc01 .txt_area .txt{white-space:normal;word-break:keep-all}
#atc01 .gall_slide{margin-top:145px}
#atc01 .main_pg{width:50%;top:35%;right:25%}
#atc01 .main_pg .swiper-progress-bar.active .slide_progress-bar{width:100%}
#atc01 .gall_slide .arrow .pager{text-align:center;left:50%;transform:translateX(-50%);margin-top:15px}
#atc01 .gall_slide .slide_box .item{height:365px}
#atc01 .gall_slide .slide_box img{width:100%;height:100%}
#atc01 .gall_slide ul li .txt_box{width:87%}
#atc01 .gall_slide ul li .txt_box h3{font-size:20px}
}
@media (max-width:480px){
#atc01{padding:80px 0px}
#atc01:after{height:220px}
#atc01 .txt_area{padding:0px;text-align:center}
#atc01 .txt_area .txt{white-space:normal;word-break:keep-all}
#atc01 .txt_area .tit{padding:13px 0px;font-size:26px;word-break:keep-all}
#atc01 .main_pg .swiper-progress-bar{display:none}
#atc01 .main_pg .swiper-pagination-fraction{display:none}
#atc01 .gall_slide{margin-top:80px}
#atc01 .gall_slide .slide_box .item{height:270px}
#atc01 .gall_slide .slide_box .img{height:100%;transition:none;z-index:2}
#atc01 .gall_slide .swiper-slide .txt_box{position:absolute;opacity:1 !important;z-index:5;bottom: 37px;left:20px;width: 90%;}
#atc01 .gall_slide .slide_box .swiper-slide.swiper-slide-next img{bottom:0}
#atc01 .gall_slide ul li .txt_box{left:20px;bottom:20px;opacity:1}
#atc01 .txt_area span{font-size:13px}
#atc01 .gall_slide h3{margin-bottom: 0;opacity:1;font-size:17px}
#atc01 .gall_slide .slide_box .info{position:absolute;opacity:1;bottom: -8px;color:#ffffff75;font-size: 14px;display: none;}
}
@media (max-width:380px){
#atc01:after{height:190px}
#atc01 .txt_area .tit{font-size:25px}
#atc01 .txt_area .txt{font-size:15px}
#atc01 .gall_slide{margin-top:55px}
#atc01 .gall_slide .slide_box .item{height:230px}
#atc01 .gall_slide ul li .txt_box{font-size:14px}
#atc01 .gall_slide ul li .txt_box h3{margin-bottom:5px;font-size:18px}
}
/* 반응형 [e] */
